LIST_ADMINS(8)

NAME
list_admins - List all the owners of a Mailman mailing list.

SYNOPSIS
list_admins [options] listname ...

OPTIONS

-v=vhost, --all-vhost=vhost
    List the owners of all the mailing lists for the given virtual host.

-a, --all
    List the owners of all the mailing lists on this system.

-h, --help
    Print a small help text and exit

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written for Debian by Bernd S. Brentrup <bsb@debian.org>, but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.